Subject: Lovage Recipes

From: [email-masked] (Anabelle)
Date: 19 Feb 1994 00:22:55 -0500

Someone posted a message to me recently in another conference that 
someone in rec.food.history had posted a series of recipes originally 
from ancient Rome, some of which contained lovage as an ingredient. If 
anyone has these recipes I would really appreciate it if they could be 
posted here again, or sent to me by email.  Or tell me where I could 
find them at an ftp site.

Many thanks.

---------------------------------------------------------------
Anne Evans
Toronto, Ontario                     Internet: [email-masked]

---
 þ RoseReader 2.10á P002332